.wrapper {
    width: 600px;
    margin: 0 auto;
    padding: 20px 0;
}

canvas.stars {
    width: 600px;
    height: 600px;

    border: 1px solid #222;
    margin-bottom: 30px;
}

canvas.background {
    width: 600px;
    height: 50px;

    border: 1px solid #222;
}
